"S3 (Amazon Simple Storage Service)" = "S3 (Amazon Simple Storage Service)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "Chave de acesso ID";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "Chave de acesso secreta";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "Em progresso";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "Distribuído";

"EU" = "EU (Irlanda)";
"US" = "US Standard";
"us-west-1" = "US-West (Norte da Califórnia)";
"ap-southeast-1" = "Ásia Pacífico (Singapura)";
"ap-northeast-1" = "Asia Pacific (Tokyo)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "Descarga (HTTP) CDN";
"Streaming (RTMP)" = "Streaming (RTMP) CDN";
"Custom Origin Server (HTTP/HTTPS)" = "Servidor de origem personalizado (HTTP/HTTPS) CDN";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Website Configuration (HTTP)";
"NoSuchWebsiteConfiguration" = "The specified bucket does not have a website configuration";

/* Storage class */
"STANDARD" = "Armazenamento Amazon S3 normal";
"REDUCED_REDUNDANCY" = "Armazenamento RRS (Reduced Redundancy Storage)";

/* Google Login Credentials */
"Google Account Email" = "Endereço e-mail Conta Google";
"Google Account Password" = "Palavra-passe Conta Google";

/* MFA */
"Multi-Factor Authentication" = "Autenticação multi-factor";
"MFA Serial Number" = "Número de série MFA";
"MFA Authentication Code" = "Código de autenticação MFA";

/* ACL Editing */
"Canonical User ID" = "ID canónica de utilizador";
"Email Address" = "Endereço e-mail";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Endereço e-mail de cliente Amazon";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "Endereço e-mail Conta Google";
"Google Group Email Address" = "Endereço e-mail Grupo Google";
"Google Apps Domain" = "Domínio Google Apps";

"http://acs.amazonaws.com/groups/global/AllUsers" ="http://acs.amazonaws.com/groups/global/AllUsers";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "http://acs.amazonaws.com/groups/s3/LogDelivery";

/* Signed URL Expiry */
"Signed" = "Assinado";
"Expires on {0}" = "Expira em {0}";

/* HTTP Metadata */
"Custom Header" = "Cabeçalho personalizado";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "{0} invalidações em progresso";
"{0} invalidations completed" = "{0} invalidações concluídas";

"Bucket name is not DNS compatible" = "O nome do bucket não é compatível com DNS";